
<div style="background-color: rgba(0, 0, 0, 0.678); padding: 5px;">
<h1 style="color: #fff; font-weight: bold;">You have Successfully Completed the Survey.<br><br>Our statistical analysis tools are working hard to get you results.<br><br>Results will be sent to your email address in .PDF form when all three surveys have been completed.</h1>
</div>
